﻿.custmer-login {
    width: 480px;
}

.sb-btn {
    background-color: #474747;
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    padding: 10px;
}

.custmer-login p {
    margin-bottom: 30px;
}

.custmer-login h2 {
    font-weight: 900;
}

.custmer-login h3 {
    font-weight: 900;
    margin-bottom: 15px;
}

.cs-login {
    background: rgba(0, 0, 0, 0) url("../img/lock.png") no-repeat scroll right 160px;
    text-decoration: none;
    width: 480px;
}

.colfix-4 {
    margin-bottom: 25px;
    width: 80%;
}

.non-filled {
    border: 1px groove #ababab;
    height: 42px;
    padding-left: 10px;
    width: 100%;
}

.login-btn {
    background-color: #b00f0f;
    border: medium none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    width: 125px;
}

.log-in {
    width: 310px;
}

    .log-in input {
        margin-left: 0px;
    }

    .log-in label {
        font-weight: normal;
        margin-left: 5px;
    }

.new-cs {
    width: 550px;
}

.mid-area {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
    width: 80px;
}

.new-cs h2 {
    font-weight: bold;
}

.crt-act {
    background-color: #b00f0f;
    border: medium none;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    margin-right: 40px;
    margin-top: 30px;
    width: 215px;
}

.crt-new-acnt ul {
    margin-top: 20px;
    padding-left: 5px;
}

.crt-new-acnt li {
    list-style: outside none none;
}

.second-area {
    float: right;
    width: 260px;
}

.first-area {
    float: left;
    width: 220px;
}

.second-area ul {
    float: left;
    margin-top: 20px;
}
.myaccountbox h1 {
    font-weight: 700;
    font-size: 1.5rem;
    margin-bottom: 0;
}

.myaccountbox h2 {
    font-size: 1.5rem;
    font-weight: 600;
}

.myaccountbox h3 {
    font-size: 1.2rem;
    font-weight: 600;
}

.myaccountbox {
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 5px 5px 25px #ccc;
    overflow: hidden
}

.alert:empty {
    display: none !important;
}

.sub-box {
    box-shadow: unset;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    overflow: hidden;
}

.input-group-prepend {
    width: 30%;
}

#myTab {
    background: #555;
}

    #myTab .nav-item a {
        font-weight: bold;
        color: #eee !important;
    }

        #myTab .nav-item a.active {
            color: #222 !important;
        }

    #myTab .nav-item a {
        text-decoration: none;
    }

.table th, .table td {
    vertical-align: middle
}

.dashboard-links {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
}

    .dashboard-links li {
        text-align: center;
        padding: 20px;
    }


@media (max-width: 575px) {

    .dashboard-links li {
        text-align: center;
        padding: 20px;
        width: 48%;
        float: left;
    }

    .dashboard-links {
        display: block;
        width: 100%;
        float: left;
    }

    .myaccountbox h1 {
        font-size: 1.2rem;
        text-align: center;
    }
}

@media (min-width: 576px) and (max-width: 767px) {

    .dashboard-links li a {
        font-size: 14px;
    }
}